<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<!--<audio>data/templates/audio/dialogue/Unit_3_Dialogue.mp3</audio>-->
	<questions>
		<question>
			<sentence>
			<![CDATA[Where is Emma? She's ... Portugal.]]>
			</sentence>
			<!--<sentence><![CDATA[She's ... Portugal.]]></sentence>-->
				<options>
				<option answer="correct"><![CDATA[in]]></option>
				<option><![CDATA[is]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... are you? I'm in my Spanish class.]]></sentence>
			<!--<sentence><![CDATA[I'm in my Spanish class.]]></sentence>-->
				<options>
				<option><![CDATA[Who]]></option>
				<option answer="correct"><![CDATA[Where]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... I? I'm in Brazil.]]></sentence>
			<!--<sentence><![CDATA[I'm in Brazil.]]></sentence>-->
				<options>
				<option><![CDATA[Who am]]></option>
				<option answer="correct"><![CDATA[Where am]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Where ... Paris? It's in France.]]></sentence>
			<!--<sentence><![CDATA[It's in France.]]></sentence>-->
				<options>
				<option answer="correct"><![CDATA[is]]></option>
				<option><![CDATA[are]]></option>
			</options>
			</question>
		<question>
			<sentence><![CDATA[... Quito? It's in Equador.]]></sentence>
			<!--<sentence><![CDATA[It's in Equador.]]></sentence>-->
				<options>
				<option><![CDATA[Where're]]></option>
				<option answer="correct"><![CDATA[Where's]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Where is Carlos? ... Madrid.]]></sentence>
			<!--<sentence><![CDATA[... Madrid.]]></sentence>-->
			<options>
				<option answer="correct"><![CDATA[He's in]]></option>
				<option><![CDATA[He is]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Where ...? They're in Turkey.]]></sentence>
			<!--<sentence><![CDATA[They're in Turkey.]]></sentence>-->
				<options>
				<option answer="correct"><![CDATA[are they]]></option>
				<option><![CDATA[they are]]></option>
			</options>
		</question>
	</questions>
</exercise>
